
/* Cookiebot */
#CookiebotWidget, #CookiebotWidget * {
    font-size: 12px !important;
}
#CookiebotWidget-buttons *,
#CybotCookiebotDialog * {
    font-family: 'Apercu Regular', 'apercu-regular', Helvetica, Arial, sans-serif !important;
	font-size: 13.5px !important;
	line-height: 19px !important;
}

#CookiebotWidget #CookiebotWidget-buttons button,
#CookiebotWidget-widgetContent button,
.CybotCookiebotDialogContentWrapper button {
    line-height: 36px !important;
	padding: 0 18px !important;
	font-family: 'Apercu Regular','apercu-regular',Helvetica,Arial,sans-serif !important;
	font-size: 14px !important;
    font-style: normal !important;
    font-stretch: normal !important;	
	min-height: auto !important;
}
#CookiebotWidget .CookiebotWidget-consent-details button,
#CookiebotWidget #CookiebotWidget-buttons button.CookiebotWidget-show-consent-details {
    padding-left: 0 !important;	
} 
#CybotCookiebotDialog .CybotCookiebotDialogBodyLevelButtonSlider:before {
   height: 15px !important;
   width: 15px !important;
} 
#CybotCookiebotDialog .CybotCookiebotDialogBodyLevelButtonSliderWrapper {
	height: 22px !important;
	width: 49px !important;
	top: 5.4px !important;
}
#CybotCookiebotDialogNav .CybotCookiebotDialogNavItemLink { 
	padding: 5.4px 1em !important;
	line-height: 30.6px !important;
}
.CybotCookiebotDialogDetailBodyContentCookieContainerButton:before, 
.CybotCookiebotDialogDetailBodyContentIABv2Tab.CybotCookiebotDialogCollapsed:before {
    top: 9px !important;
    left: 2.7px !important;
	margin-right: 18px !important;
}
#CybotCookiebotDialog .CybotCookiebotDialogBodyContentHeading {
    font-size: 16.2px !important;
}
#CybotCookiebotDialogTabContent .CybotCookiebotDialogDetailBulkConsentCount {
    line-height: 1em !important;
}

#CybotCookiebotDialog .CookieCard .CybotCookiebotDialogDetailBodyContentCookieContainerButton {
    padding-left: 0 !important;
	line-height: 30.6px !important;
}
a[href*="cookiebot.com"] {
    display: none !important;
}
#CookiebotWidget .CookiebotWidget-main-logo {
	display: none !important;
}
#CookiebotWidget-btn-withdraw,
#CookiebotWidget-widgetContent button {
	border-radius: 0 !important;
	font-size: 14px !important;
}
#CookiebotWidget-btn-withdraw,
#CybotCookiebotDialogFooter .CybotCookiebotDialogBodyButton,
#CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection
 {
	border-color: #f7b9b0 !important;    
	border-width: 2px !important;
	border-color: #353535 !important;
	transition: all .25s ease-out !important;
	border-radius: 0 !important;
    line-height: 29px !important;
}
#CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonLevelOptinAllowall {	
	border-color: #9b98ca !important;
}
#CookiebotWidget #CookiebotWidget-btn-change,
#CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonLevelOptinAllowAll {
	color: #000 !important;
	border-color: #9b98ca !important;
}
#CookiebotWidget-btn-withdraw:hover,
#CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection:hover,
#CybotCookiebotDialogFooter .CybotCookiebotDialogBodyButton:hover {    
	border-color: #f7b9b0 !important;
    background: #f7b9b0 !important;
    color: #000 !important;
}
#CookiebotWidget #CookiebotWidget-btn-change:hover,
#CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonLevelOptinAllowAll:hover {
	background: #b1d6e4 !important;
	border-color: #b1d6e4 !important;
}
#CybotCookiebotDialog .CookieCard .CybotCookiebotDialogDetailBodyContentCookieTypeIntro {
    padding-top: 6.3px !important;
	font-size: 12.6px !important;
	line-height: 18px !important;
}
#CookiebotWidget .CookiebotWidget-body .CookiebotWidget-consents-list {
    margin-bottom: 7.2px !important;
}
#CybotCookiebotDialogDetailBodyContentCookieContainerTypes .CybotCookiebotDialogDetailBodyContentCookieTypeTableContainer, #CybotCookiebotDialogDetailBodyContentIABv2Tabs .CollapseCard
{
    margin-left: 31.5px !important;
    padding: 0 0 0 0 !important;
    margin-top: 13.5px !important;
}
#CybotCookiebotDialogDetailBodyContentCookieContainerTypes .CybotCookiebotDialogDetailBodyContentCookieGroup, #CybotCookiebotDialogDetailBodyContentCookieContainerTypes .CybotCookiebotDialogDetailBodyContentCookieInfo {
    padding: 13.5px !important;
}

@media screen and (min-width: 1280px) {
    #CybotCookiebotDialog .CookieCard .CybotCookiebotDialogDetailBodyContentCookieTypeIntro {
        padding-left: 28px !important;
    }
    #CybotCookiebotDialogHeader {
        padding: 1em 1.5em !important;
    }
    #CybotCookiebotDialogPoweredbyImage {
        max-height: 1.5em !important;
    }
    #CybotCookiebotDialog .CookieCard {
        padding: 9px 0 !important;
    }	
    #CybotCookiebotDialog #CybotCookiebotDialogBody .CybotCookiebotScrollContainer {        
        max-height: 80vh !important;        
    }
}
@media screen and (min-width: 601px) {
    #CybotCookiebotDialog {
        max-width: 630px !important; 
    }
}